TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ReadKeyboardShy ( string prompt ) -> string s

### Description

<shortdoc> Return a string read directly from the term without echoing it. `prompt' may be used to indicate a prompt string. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack